These are chat archives for ExtCore/ExtCore

3rd
Aug 2018
Kai
@balticer
Aug 03 19:40
ping @DmitrySikorsky , will this NETStandard stuff will hit in the next release?
i made work to compile the ExtCore against 4.7.1 (what we need, because we need EF6)
no code modifications needed, only some changes in the project files